@import url('https://fonts.googleapis.com/css?family=Bebas+Neue|Roboto+Condensed:400,700|Source+Sans+Pro&display=swap');
body {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	color: #3b3b3b;
	line-height: 1.2;
}

a {
	color: #00bbf2;
	text-decoration: none;
}

.blog a {
	color: #333;
}

.blog .footer a {
	color: #00bbf2;
}

a:hover {
	color: #f76f53;
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0 0 20px;
	line-height: 1.3;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
}

h1 {
	font-size: 35px
}

h2 {
	font-size: 26px
}

h3 {
	font-size: 21px
}

h4 {
	font-size: 20px
}

h5, h6 {
	font-size: 18px
}

.container {
	max-width: 100%;
	margin: 0 auto;
	padding: 0 15px;
}

.container .container {
	width: auto;
}

.container:after {
	content: '';
	display: block;
	clear: both;
}

.site-main,
.content-blocks-top {
	padding: 15px 60px 0 60px;
}

.single .site-main {
	padding: 0 35px;
}

.content-area {
	margin-top: 30px;
	font-size: 20px;
}

section.col, div.col {
	padding-right: 40px;
	margin-bottom: 0;
}

.content-blocks .col:last-child {
	padding-right: 0;
	margin-bottom: 0;
}

.site-header,
.home .site-header {
	position: relative;
	background: #222;
	width: 100%;
	padding: 20px 0 0 0;
	box-sizing: content-box;
	transition: none;
	border-bottom: none;
}

.logged-in .site-header {
	top: 0;
}

.mobile-menu-default.mobile-menu-active .site-header.active{
	left: 0;
}

.mobile-menu-default .site-header .mobile-menu-toggle.active {
	left: 10px;
}

.site-header a {
	color: #fff;
}

.site-header .container {
	position: relative;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	text-align: center;
}

.site-header .site-branding {
	flex-basis: 100%;
	order: 1;
	padding-bottom: 20px;
}

.site-header .main-navigation {
	flex-basis: 100%;
	order: 3;
}

.site-header .main-navigation ul {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 14px;
}

.site-header .main-navigation ul li {
	text-align: left;
}

.site-header .main-navigation ul > li {
	position: relative;
	padding: 0 10px 20px 10px;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
}

.site-header .main-navigation ul > li.menu-item-has-children::after {
	color: #fff;
}

.site-header .main-navigation .menu .sub-menu {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 240px;
	background: #222;
	border-top: 4px solid #00bbf2;
	top: 100%;
	left: -1px;
	z-index: 2000;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
}

.site-header .main-navigation .menu .sub-menu li {
	padding: 0 10px;
}

.site-header .main-navigation li:hover ul.sub-menu {
	padding: 0;
}

.site-header .main-navigation .menu .sub-menu li a {
	display: block;
	color: #999;
	text-decoration: none;
	padding: 7px 20px;
	border-top: 1px solid #444;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

.site-header .main-navigation .menu .sub-menu li a:hover {
	color: #fff;
}

.site-header .main-navigation .menu .sub-menu li:first-child > a {
	border-top: none;
}

.site-header .mobile-menu-toggle {
	display: block;
	top: 10px;
	left: 10px;
}

.site-header .search .search-form-wrap {
	display: none;
	position: absolute;
	right: 0;
	margin-top: 30px;
	padding: 10px;
	background: #fff;
	border: 1px solid #ccc;
	border-bottom-left-radius: 3px;
	transition: 0.25s all;
}

.site-header .search .search-form-wrap.active {
	display: block;
}

.site-header .search .search-toggle {
	display: block;
	float: right;
	font-size: 19px;
	margin-top: 3px;
	position: relative;
	left: -3px;
	cursor: pointer;
	color: #fff;
}

.site-header .search {
	position: absolute;
	top: 0;
	right: 10px;
	float: none;
	margin-top: 0;
	margin-right: 0;
}

.site-header .search input[type="search"] {
	color: #000;
}

.site-header .social-buttons {
	flex-basis: 5%;
	float: none;
	right: 0;
	top: 0;
	text-align: center;
}

.site-header .site-branding .logo {
	max-height: 49px;
}

body.author {
	margin-top: 0;
}

.site-wrap .hero-header .container {
	text-align: center;
}

.logged-in .hero-header {
	margin-top: 0;
}

.hero-header {
	z-index: 1;
}

.hero-header h1 {
	text-align: center;
	font-size: 5em;
	text-transform: uppercase;
	margin-bottom: 0;
	padding: 0 20px;
	color: #fff;
	text-shadow: 3px 3px 0 rgba(0, 0, 0, .8);
	letter-spacing: -1px;
	font-family: 'Roboto Condensed', sans-serif;
}

.hero-header .meta, .hero-header .subtitle {
	text-align: center;
	font-size: 18px;
	font-family: 'Roboto Condensed', sans-serif;
}

.report-home-about {
	flex-basis: 100%;
	padding: 20px;
	margin-top: 30px;
	text-align: center;
	background-color: #3b3b3b;
	color: #fff;
}

.page .report-home-about h2 {
	padding: 0;
}

.footer {
	margin-top: 15px;
	border-top: 7px solid #00bbf2;
	background-color: #2b2b2b;
	color: #fff;
}

.footer p {
	padding: 0;
	margin: 0;
}

.footer-top .content-blocks {
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}

.footer-top .content-blocks > section {
	margin-bottom: 20px;
}

.footer-logo-optin {
	flex-basis: 100%;
	padding-top: 25px;
}

.footer-logo-optin > .container {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

.footer-logo {
	flex-basis: 50%;
}

.footer-logo br {
	display: none;
}

.footer-logo img {
	max-width: 420px;
	vertical-align: middle;
}

.footer-logo i {
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
	font-size: 30px;
}

.footer-optin {
	flex-basis: 50%;
	z-index: 1;
}

.footer-nav {
	flex-basis: 100%;
	padding-top: 20px;
	text-align: center;
	border-top: solid 1px #6d6d6d;
}

.footer-nav .menu-list {
	flex-basis: 100%;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	padding: 0 20px;
}

.footer-nav .menu-list .menu-item:after {
	content: '|';
	display: inline-block;
	padding: 0 10px;
	color: #fff;
}

.footer-nav .menu-list .menu-item:last-child:after {
	content: '';
	padding: 0;
}

.footer-nav .menu-list .menu-item a {
	color: #fff;
}

.footer-nav .menu-list .menu-item a:hover {
	color: #fff;
}

.footer-bottom {
	padding: 0 20px 20px 20px;
	text-align: center;
}

.footer-bottom .container {
	display: inline-flex;
	justify-content: center;
	align-items: flex-end;
	flex-wrap: wrap;
}

.footer-bottom .container .footer-bottom-menu {
	flex: 1;
	padding: 0 20px;
}

.footer-bottom .container .footer-bottom-menu ul {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 14px;
}

.footer-bottom .container .footer-bottom-menu ul li:after {
	content: "/";
	padding: 0 10px;
}

.footer-bottom .container .footer-bottom-menu ul li:last-child:after {
	content: "";
}

.footer-bottom .container .footer-bottom-menu ul li a:hover {
	text-decoration: underline;
}

.footer-bottom .container .social-buttons {
	flex-basis: 100px;
	text-align: right;
}

.footer-bottom .container .social-buttons div {
	display: inline-block;
	padding-left: 20px;
}

.post .footer h2, .page .footer h2 {
	border-bottom: none;
}

.footer .blog-feed a {
	text-transform: uppercase;
}

.big-entry-header {
	clear: both;
	text-align: center;
	width: 100%;
}

.big-entry-header h1 {
	font-size: 54px;
	line-height: 1.3;
	margin-bottom: 0;
	font-weight: 400;
	color: #333;
}

.big-entry-header .meta {
	display: inline-block;
	clear: both;
	color: #999;
	overflow: hidden;
	padding: 10px 16px;
	margin-top: 10px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 12px;
}

.sidebar {
	flex-basis: 400px;
}

.single .sidebar.sidebar-right {
	flex-basis: 300px;
}

.sidebar h2 {
	font-size: 18px;
}

.sidebar .sidebar-inner .news-list .news-list-item .details h4.title {
	font-size: 20px;
}

.sidebar .sidebar-inner a {
	color: #3b3b3b;
}

.sidebar .sidebar-inner a:hover {
	color: #00bbf2;
}

.sidebar-inner .news-block h2 {
	padding: 0;
	margin: auto;
}

.sidebar .sidebar-inner .news-list .news-list-item .thumb {
	max-height: 60px;
}

.widget_sp_widget ul li .sp_widget_img {
	max-width: 90px;
}

.widget_sp_widget ul li a {
	text-transform: none;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	font-size: 20px;
	letter-spacing: normal;
}

.content-blocks>section {
	clear: both;
	margin-bottom: 40px;
}

.blog-feed .news-list {
	position: relative;
}

.blog-feed-horizontal .news-list {
	display: flex;
	flex-wrap: wrap;
}

.blog-feed .news-item {
	position: relative;
	margin-bottom: 9px;
	min-height: 83px;
}

.blog-feed-horizontal .news-item {
	flex: 1;
	min-width: 280px;
	padding-right: 10px;
}

.blog-feed a {
	display: block;
	text-decoration: none;
	padding-left: 100px;
	position: relative;
	color: #707070;
}

.blog-feed .nothumbnail a {
	padding-left: 0;
}

.blog-feed a .title {
	text-transform: none;
	letter-spacing: 0;
}

.blog-feed a:hover .title {
	color: #b91f39;
}

.blog-feed .thumb {
	width: 80px;
	position: absolute;
	left: 0;
	top: 3px;
}

.blog-feed .thumb img {
	max-width: 100%;
}

.blog-feed .details {
	position: relative;
}

.blog-feed .title {
	margin-bottom: 0;
	margin-top: 0;
	font-family: 'Roboto Condensed', sans-serif;
	color: #000;
	padding-top: 0;
}

.blog-feed .date {
	font-size: .9em;
}

.grid-items {
	padding: 50px 0;
	background-size: cover;
	background-color: #292929;
}

.grid-items.grid-simple {
	background-color: transparent;
}

.grid-items .grid {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
}

.grid-items .grid::after {
	display: none;
}

.grid .grid-item {
	box-sizing: border-box;
	position: relative;
	min-width: 29%;
	flex-basis: 31%;
	padding: 25px 35px 40px 35px;
	background: rgba(255, 255, 255, 0.9);
	margin: 20px 0;
	color: #2a2a2a;
	border-radius: 5px;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
}

.grid-simple .grid .grid-item {
	background: transparent;
	border-radius: 0;
	box-shadow: none;
	padding: 0;
	margin: 0 0 10px 0;
}

.grid .grid-item.grid-item-c1 {
	min-width: 100%;
	flex-basis: 100%;
}

.grid .grid-item.grid-item-c2 {
	min-width: 46%;
	flex-basis: 48%;
}

.grid .grid-item.grid-item-c3 {
	min-width: 29%;
	flex-basis: 31%;
}

.grid .grid-item.grid-item-c4 {
	min-width: 21%;
	flex-basis: 23%;
}

.grid .grid-item a {
	text-decoration: underline;
	color: #0038a5;
}

.grid .grid-item a:hover {
	text-decoration: none;
}

.grid .grid-item>a {
	display: block;
	text-decoration: none;
	color: #2a2a2a;
}

.grid .grid-item .icon {
	width: auto;
	text-align: center;
	margin: 10px auto;
	transform: scale(1);
	transition: 0.25s transform;
	will-change: transform;
}

.grid .grid-item a:hover .icon {
	transform: scale(1.2);
}

.grid-simple .grid .grid-item a:hover .icon {
	transform: scale(1);
}

.grid .grid-item .icon img {
	max-width: 100%;
	max-height: 43px;
}

.grid-simple .grid .grid-item .icon img {
	max-height: 143px;
}

.grid .grid-item .title {
	padding-bottom: 14px;
	margin: 0 0 10px 0;
	text-align: center;
	font-size: 27px;
	font-weight: 600;
	letter-spacing: -1px;
	border-bottom: 1px solid #9d9d9d;
	color: #000;
}

.grid-simple .grid .grid-item .title {
	padding: 0;
	margin: 0;
	border: none;
}

.grid .grid-item a .title {
	color: #0038a5;
}

.grid-simple .grid .grid-item a:hover .title {
	text-decoration: underline;
}

.grid-simple .grid-item .content {
	text-align: center;
}

.grid .grid-item a:hover .content {
	color: #0038a5;
}

/*related articles*/

.single-post #main .related-articles {
	max-width: 900px;
}

.single-post #main .related-articles .slick-slide {
	margin: 20px 15px 0 15px;
}

.slick-prev, .slick-next {
	top: 27px;
	z-index: 100;
}

.single-post #main .related-articles .slick-prev, .single-post #main .related-articles .slick-next {
	top: 40%;
}

.casino-list-carousel .slick-slide {
	text-align: center;
}

.casino-list-carousel .slick-slide img {
	max-width: 160px;
}

.casino-list-carousel .slick-slide h3 {
	font-size: 19px;
}

.single-post #main .related-articles .news-list-item .thumb {
	margin-top: 0;
	margin-bottom: 0;
	background-image: url('../img/default-news-thumbnail.png');
	background-size: cover;
	background-position: center;
}

.single-post #main .related-articles .news-list-item .title {
	font-size: 18px;
}

.archive-list-item .archive-post-top {
	display: flex;
}

.archive-list-item .archive-post-top-left {
	flex-basis: 300px;
	margin-right: 25px;
}

.archive-list-item .archive-post-top-right {
	flex: 1;
}

.archive-list-item .archive-post-top-right .title {
	font-size: 26px;
}

.archive-list-item .archive-post-top-right .archive-post-readmore {
	color: #555;
	border: 1px solid #ddd;
	text-decoration: none;
	display: inline-block;
	padding: 5px 20px;
	font-family: oswald, sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	-webkit-transition: color .2s ease-out;
	-moz-transition: color .2s ease-out;
	-ms-transition: color .2s ease-out;
	-o-transition: color .2s ease-out;
	transition: color .2s ease-out;
}

.archive-list-item .archive-post-top-right .archive-post-readmore:hover {
	color: #fff;
	background-color: #db4360;
	border: 1px solid #db4360;
}

.archive-post-bottom {
	padding: 10px 0;
	margin: 20px 0;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	font-size: 12px;
}

.archive-post-bottom .tags .category-banner {
	margin-right: 0;
	margin-bottom: 0;
}

.archive-post-bottom .author, .post-list-item .author {
	display: inline-block;
	margin-top: 0;
	border: none;
	padding: 0;
	border-radius: 0;
}

.archive-post-bottom .author, .post-list-item .author a {
	color: #00bbf2;
}

.post-list-item .details h4.title a:hover {
	text-decoration: underline;
}

.sidebar .widget {
	margin-bottom: 0;
}

.search-block .search-block-above-text {
	margin-bottom: 20px;
	font-size: 14px;
	font-family: arial;
	text-transform: none;
}

.search-block .search-block-below-text {
	margin-top: 20px;
	font-size: 14px;
	font-family: arial;
	text-transform: none;
}

.searchform {
	width: 100%;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.searchform .s, .searchform .s:focus {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid #ddd;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	outline: none;
	background: #fff;
	height: 34px;
	max-width: 100%;
	line-height: 20px;
	padding: 10px 34px 10px 8px;
	width: 100%;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 13px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-moz-transition: border .2s ease-out;
	-o-transition: border .2s ease-out;
	-webkit-transition: border .2s ease-out;
	transition: border .2s ease-out
}

.searchform .submit, .searchform .submit:focus {
	position: absolute;
	width: 34px;
	height: 34px;
	top: 0;
	right: 0;
	border: none;
	outline: none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	background: transparent;
	text-align: center;
	display: block;
	font-size: 16px;
	border-color: #aaa;
	color: #666;
}

.searchform .submit i {
	line-height: 34px;
	cursor: pointer;
}

.post-navigation {
	margin-bottom: 15px;
	text-align: center;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 12px;
	overflow: hidden;
}

.post-navigation>ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline-block;
	padding: 0 20px;
	margin-top: 20px;
	overflow: hidden;
	border-top: 7px solid #00bbf2;
	background-color: #2b2b2b;
}

.post-navigation>ul>li {
	float: left;
	display: block;
	height: 40px;
	text-align: center;
	line-height: 40px;
	margin: 0 6px;
}

.post-navigation>ul>li>a {
	line-height: 40px;
	padding: 0 5px;
	-webkit-transition: color .1s ease-out;
	-moz-transition: color .1s ease-out;
	-ms-transition: color .1s ease-out;
	-o-transition: color .1s ease-out;
	transition: color .1s ease-out;
	color: #fff;
	text-decoration: none;
	background-color: transparent;
}

.post-navigation>ul>li.active>a {
	background: #00bbf2;
	color: #fff;
}

.post-navigation>ul>li>a:hover {
	color: #fff;
	background: #00bbf2;
	text-decoration: none;
}

.cool-timeline-horizontal {
	max-width: 900px;
}

.report-top {
	display: flex;
	justify-content: center;
	margin-bottom: 20px;
}

.report-top-featured {
	flex: 1;
	max-width: 1024px;
}

.report-top-featured-main {
	max-width: 100%;
	max-height: 445px;
}

.featured-main-item {
	position: relative;
}

.featured-main-item a {
	color: #fff;
}

.featured-main-item .thumb img {
	position: relative;
}

.featured-main-item .details {
	position: absolute;
	bottom: 10%;
	max-width: 50%;
	padding: 20px;
	z-index: 2;
	background-color: #222;
}

.featured-main-item .details .title {
	font-size: 22px;
	margin-bottom: 10px;
}

.report-top-featured-slider {
	background-color: #e9e9e9;
}

.report-top-featured-slider .slick-list {
	max-width: 1024px;
	width: 100%;
	margin: 0;
}

.report-top-featured-slider .slick-list .slick-track {
	display: flex;
}

.report-top-featured-slider .slick-list .slick-slide {
	margin: 0;
	height: auto;
}

.featured-slider-item {
	position: relative;
	flex: 1;
	padding: 20px 10px;
	cursor: pointer;
	border-bottom: 4px solid #e9e9e9;
}

.featured-slider-item .title a {
	color: #000;
}

.featured-slider-item .date {
	position: absolute;
	bottom: 5px;
	font-style: italic;
}

.featured-slider-item:hover, .featured-slider-item.slick-current {
	border-bottom: 4px solid #00bbf2;
}

.report-top-map {
	position: relative;
	flex: 1;
	max-width: 50%;
	max-height: 620px;
	background: #00bbf2; /* Old browsers */
	background: -moz-linear-gradient(top,  #00bbf2 0%, #006a8a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #00bbf2 0%,#006a8a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #00bbf2 0%,#006a8a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00bbf2', endColorstr='#006a8a',GradientType=0 ); /* IE6-9 */
}

.report-top-map-svg {
	margin: 0 auto;
}

.report-top-map-svg #map_holder #map_inner svg {
	max-height: 587px;
}

.report-top-map-select {
	position: absolute;
	left: 50%;
	bottom: 5%;
	transform: translate(-50%, 0);
	z-index: 100;
	width: 50%;
	text-align: center;
}

.lss-button {
	padding: 5px;
	background-color: #222;
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: none;
	font-size: 18px;
	letter-spacing: normal;
}

.lss-button:hover {
	background-color: #0c0c0c;
	cursor: pointer;
}

.lss-value-list {
  list-style: none;
  margin: 0;
  padding: 0;
  box-shadow: 0px 5px 8px 0px rgba(0, 0, 0, 0.2);
  overflow: hidden;
  max-height: 0;
  transition: 0.3s ease-in-out;
}

.lss-value-list.open {
  max-height: 320px;
  overflow: auto;
}

.lss-value-list li {
  position: relative;
  background-color: #222;
  padding: 5px;
  font-size: 18px;
  letter-spacing: normal;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  display: flex;
  align-items: center;
  cursor: pointer;
  transition: background-color 0.3s;
  opacity: 1;
}

.lss-value-list li:hover {
  background-color: #000000;
}

.lss-value-list li.closed {
  max-height: 0;
  overflow: hidden;
  padding: 0;
  opacity: 0;
}

.lss-value-list li img {
  display: inline-block;
  vertical-align: middle;
  width: 50px;
  height: 30px;
  margin-right: 10px;
}

.lss-results {
  display: none;
  color: #fff;
  text-shadow: -2px 4px 5px #000;
  font-size: 20px;
}

.lss-results a {
  color: #fff;
  text-decoration: underline;
}

.lss-results a:hover {
  text-decoration: none;
}

.report-main {
	display: flex;
	justify-content: space-evenly;
	padding: 30px 0;
}

.report-main-left {
	flex-basis: 25%;
}

.report-main-middle {
	flex: 1;
	padding: 0 100px;
}

.report-main-right {
	flex-basis: 25%;
}

.fancy {
	border-bottom: solid 1px #bbb;
}

.fancy-middle {
	border-bottom: solid 1px #bbb;
	text-align: center;
}

.fancy span,
.fancy-middle span {
	display: inline-block;
	padding: 5px 10px;
	background-color: #2b2b2b;
	color: #fff;
	text-transform: uppercase;
}

.report-reviews {
	padding: 0;
	margin: 0;
}

.report-review-item {
	padding: 5px;
	margin: 0 0 10px 0;
	list-style: none;
	background-color: #333;
}

.report-review-item-inner {
	display: flex;
	text-align: center;
	align-items: center;
}

.report-review-item-logo {
	flex-basis: 105px;
	padding: 20px 0;
}

.report-review-item-title {
	flex: 1;
	padding: 10px 5px;
	border-left: solid 1px #53657a;
	font-family: 'Bebas Neue', sans-serif;
	font-size: 15px;
	text-transform: uppercase;
}

.report-review-item-title a {
	color: #fff;
}

.report-news-item {
	position: relative;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: solid 1px #999;
}

.report-news-item:first-child,
.report-news-item:last-child {
	border-bottom: none;
}

.report-news-item .title a {
	font-size: 20px;
	color: #3b3b3b;
}

.report-news-item .title {
	margin-bottom: 5px;
}

.report-news-item:first-child a {
	color: #fff;
}

.report-news-item {
	display: flex;
}

.report-news-item:first-child {
	display: block;
}

.report-news-item .details {
	flex: 1;
	padding: 10px;
}

.report-news-item:first-child .details {
	padding: 20px;
	z-index: 2;
	background-color: #222;
	color: #fff;
}

.report-main-middle-button a {
	display: block;
	padding: 10px;
	margin: 10px 0;
	text-align: center;
	background-color: #00bbf2;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #fff;
}

.report-main-middle-button a:hover {
	background-color: #f76f53;
}

.report-categories-list {
	padding: 30px 10px;
	background-color: #f1f1f1;
}

.report-categories-items-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.report-categories-item {
	flex-basis: calc(25% - 10px);
	max-width: 380px;
	overflow: hidden;
	margin-bottom: 20px;
}

.report-categories-item .title {
	margin-bottom: 5px;
}

.report-categories-item .details {
	height: 100%;
	padding: 5px;
	background-color: #222;
	color: #fff;
}

.report-categories-item .details a {
	color: #fff;
}

.site-content > .report-bottom.container {
	display: flex;
	justify-content: space-between;
	padding: 30px 10px;
}

.report-text-area {
	flex: 1;
	padding: 0 40px 0 0;
}

.report-popular {
	flex-basis: 25%;
}

.report-popular .report-review-item {
	border-top: 4px solid #00bbf2;
}

.report-popular .report-review-item .report-review-item-logo {
	padding: 5px 0;
}

.content-block-menu {
	top: 0;
}

.logged-in .content-block-menu {
	top: 30px;
}

body .tablepress tfoot th, body .tablepress thead th {
	background-color: #01baf2;
}

body .tablepress .odd td {
	background-color: #f1f1f1;
}

body .tablepress td:focus {
	outline: none;
}

.rt-card {
	margin-top: 30px;
}

@media (max-width: 1900px) {
	.report-top-map {
		max-height: auto;
	}
}

@media (max-width: 1750px) {
	.report-top-featured {
		max-width: 900px;
	}
}

@media (max-width: 1600px) {
	.report-top-featured {
		max-width: 800px;
	}
}

@media (max-width: 1400px) {
	.report-top-featured {
		max-width: 700px;
	}

	.content-area {
		flex-wrap: wrap;
	}
}

@media (max-width: 1250px) {
	.report-top-featured {
		max-width: 625px;
	}
	.featured-main-item .details .title {
		font-size: 16px;
	}
	.hero-header h1 {
		font-size: 3.5em;
	}
}

@media (max-width: 1100px) {
	.site-header {
		padding: 20px 0;
	}
	.main-navigation {
		display: none;
	}
	.report-top-featured {
		max-width: 550px;
	}
	.report-main-left {
		flex-basis: calc(25% - 20px);
	}
	.report-main-middle {
		flex-basis: calc(40% - 20px);
	}
	.report-main-right {
		flex-basis: calc(35% - 20px);
	}
	.read-now .read-now-item {
		flex-basis: 50%;
	}

	.sidebar-right {
		flex-basis: 100%;
	}

	.sidebar-inner {
		max-width: 400px;
		margin: 0 auto;
	}
}

@media (max-width: 1000px) {
	.report-top {
		flex-wrap: wrap;
	}
	.report-top-featured {
		order: 2;
		flex-basis: 100%;
		max-width: 90%;
	}
	.report-top-map {
		order: 1;
		flex-basis: 100%;
		max-width: 100%;
	}
	.report-top-map-svg {
		display: none;
	}
	.report-top-map-select {
		position: static;
		transform: none;
		width: 90%;
		margin: 5px auto;
	}
	.report-main {
		flex-wrap: wrap;
	}
	.report-main-left {
		flex-basis: 100%;
		order: 3;
	}
	.report-main-middle {
		flex-basis: 100%;
		order: 1;
	}
	.report-main-right {
		flex-basis: 100%;
		order: 2;
	}
	.report-news-item:first-child {
		display: flex;
		border-bottom: solid 1px #999;
	}
	.report-news-item:first-child .thumb img {
		width: 120px;
		height: 120px;
	}
	.report-news-item:first-child .title a {
		color: #3b3b3b;
	}
	.report-news-item:first-child .date {
		color: #3b3b3b;
	}
	.report-news-item:first-child .date a {
		color: #00bbf2;
	}
	.report-news-item:first-child .details {
		position: static;
		background-color: transparent;
		padding: 10px;
	}
	.report-popular {
		flex-basis: 35%;
	}
	.read-now .read-now-item {
		flex-basis: 100%;
	}
	.footer-logo {
		flex-basis: 100%;
	}

	.footer-optin {
		flex-basis: 100%;
	}
}

@media (max-width: 979px) {
	section {
		margin-bottom: 40px;
	}
	.footer section {
		margin-bottom: 0;
	}
	.container .toggle-menu {
		display: block;
		border: none;
		border-radius: 3px;
		top: 12px;
		background: #023aa6;
		color: #fff;
	}
	section.col, div.col {
		width: 100% !important;
		float: none !important;
		padding-right: 0 !important;
		display: block;
		margin-bottom: 40px;
	}
	.grid .grid-item.grid-item-c2, .grid .grid-item.grid-item-c3, .grid .grid-item.grid-item-c4 {
		width: 100%;
		min-width: 100%;
		display: block;
	}
	.report-categories-item {
		flex-basis: calc(50% - 10px);
		margin: 0 auto 20px auto;
	}
	.footer section.footer-logo {
		margin-bottom: 20px;
	}
	.footer-copyright {
		flex-basis: 100%;
	}
	.footer-bottom-menu {
		flex-basis: 100%;
	}
	.footer-bottom .container .footer-bottom-menu ul {
		justify-content: center;
	}
}

@media (max-width: 850px) {
	.content-area {
		margin-top: 0px;
	}
	.hero-header h1 {
		font-size: 3em;
	}
	.big-entry-header h1 {
		margin-top: 20px;
	}
	.single .site-main,
	.site-main {
		flex-basis: 100%;
		order: 1;
		padding: 35px 35px 0 35px;
	}
	.sidebar-left {
		flex-basis: 100%;
		order: 2;
	}
	.sidebar-right {
		flex-basis: 100%;
		order: 3;
	}
	.read-now .read-now-item {
		flex-basis: 33%;
	}
}

@media (max-width: 767px) {
	.hero-header {
		margin-bottom: 30px;
	}
	.big-entry-header h1 {
		margin-bottom: 20px;
		font-size: 34px;
	}
	.single .site-main,
	.site-main {
		padding: 0 35px;
	}
	.site-content > .report-bottom.container {
		flex-wrap: wrap;
	}
	.report-popular {
		flex-basis: 100%;
	}
	.report-main-middle {
		padding: 0 10px;
	}
}

@media (max-width: 700px) {
	.site-wrap .site-content .hero-header {
		height: auto !important;
		padding-bottom: 10px;
	}
}

@media (max-width: 650px) {
	#wpadminbar {
		display: none;
	}
	.logged-in .site-wrap {
		top: -46px;
	}
	.logged-in .site-header .mobile-menu {
		top: 0;
	}
	h1 {
		font-size: 25px;
	}
	.hero-header h1 {
		font-size: 2em;
	}
	.archive-list-item .archive-post-top {
		display: block;
	}
	.archive-list-item .archive-post-top-right .title {
		font-size: 20px;
	}
	.report-categories-item {
		flex-basis: 100%;
	}
	.read-now .read-now-item {
		flex-basis: 50%;
	}
}

@media (max-width: 510px) {
	h2 {
		font-size: 21px;
	}
	.site-header .site-branding {
		padding-bottom: 40px;
	}
	.site-header .mobile-menu-toggle {
		top: auto;
		bottom: 10px;
	}
	.site-header .search {
		top: auto;
		bottom: 10px;
	}
	.single .site-main,
	.site-main {
		padding: 0 10px;
	}
	.featured-main-item .details .title {
		display: none;
	}
	.featured-main-item .details {
		padding: 0;
	}
	.report-news-item,
	.report-news-item:first-child {
		display: block;
	}
	.report-news-item .thumb {
		text-align: center;
	}
	.featured-main-item .details {
		position: static;
		max-width: 100%;
	}
	.report-categories-item {
		max-width: 100%;
	}
	.footer-logo {
		text-align: center;
	}
	.footer-logo img {
		display: block;
	}
}

@media (max-width: 480px) {
	.subtitle {
		font-size: 16px;
	}
	.hero-header {
		background-color: #171d34;
	}
	.big-entry-header h1 {
		font-size: 28px;
	}
	.read-now .read-now-item {
		flex-basis: 100%;
	}
	.footer-logo img {
		max-width: 100%;
	}
}

@media (max-width: 400px) {
	.hero-header .meta .author, .hero-header .meta .time {
		float: none;
	}

	.hero-header .meta .author::before {
		display: none;
	}
}